From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 23 February 2009<P>

Harem:  You got me thinkin there ... am workin on my listin now, hopin to post it in a lil while.  And thanks also for noticing my works :).<BR>
<BR>
BTW, I always am fascinated with the name Lillian, Lilli :)... in my opinion, these names are better said, heard than read :)... my nick lilla is actually a name i would love to give in case id have another daughter ... its also some kind of mutation of my fave color "lilac" ;)<BR>
<BR>
Kirk ... thanks much for Front Page Pick ... i always wanted to give a taste of Filipino in loveblender :) ... so the drama was kinda intentional you know ... jusz kiddin' ... Cheers and be well. Oh btw, i so adore the blender in watercolor ...it looks soooo candy sweet.<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 February 2009<P>

Wow - The response to my writing challenge has been truly amazing so far.<BR>
<BR>
I have learned that different people think, feel, and act so differently.  Which of course, I had expected.<BR>
<BR>
The responses so far - show a lot about<BR>
the people who wrote them.<BR>
<BR>
Read them yourself and see what I mean.<BR>
<BR>
When I read Lilla's response I was able to picture her in her home with her man and how they interact with each other on a very intense level.  I can see and feel their strong emotions and heated love.  Lilla listed all of her negative points first - and then she listed all her positive thoughts last.  (perhaps a way to make the positive be her last thoughts and shows her way of dealing with obstacles.)?  Is it possible she listed the negative ones first - because they stand out in her mind as foremost in her life? <BR>
<BR>
While "Bighead" lists the good and bad (back-to-back) - like a way of conquering the bad with the good?<BR>
<BR>
When I read Bighead (where did you get<BR>
that name from ?) and see a completely<BR>
different family with varying degrees<BR>
of tenderness and little annoyances.<BR>
And I notice that the negative thoughts,<BR>
are immediately hit - with stronger postive thoughts - showing a very strong loving relationship.  bing-bam<BR>
bing-bam conquering negative thoughts<BR>
immediately with positive ones.<BR>
<BR>
Wow, this gives such insight into people's lives and how they deal with the obstacles in their relationships.<BR>
<BR>
I see So many cute and tender things being revealed  - that I bet you never told anyone else before.<BR>
<BR>
I also noticed that B.K. listed her positive ones first (like I did) - which leads me to believe that she feels the "good" stuff as being first and foremost in her life - despite obstacles.<BR>
<BR>
B.K. and Lilla also made me realize that I am not the only one who has had trouble with the other person's family or friends.<BR>
<BR>
These are just some of my observations  while reading the "writer's challenge" of pros and cons - so far.<BR>
<BR>
I'm not making any judgments, but just sitting back and enjoying what I am learning from this fun format.<BR>
<BR>
Who's Next ?<BR>
<BR>
Did it help anyone to learn more about themselves and their relationships ?<BR>
<BR>
thanks<BR>
<BR>
```````
<HR>